body {
	background:url(../images/background.gif) top center repeat-x #eaeaea;
	}
	
ul {
	list-style:url(http://www.worldcongress.com/events/HL13007/images/bullet.gif);
	}

h1, h2, h3, h4, h5, h6, .page-title {
	color:#257c2c;
	}
		
.sponsorHeader {
	background: url(../images/sponsor-header.gif) top center repeat-x #1e8208;
}

.speakerGridHeader{
	background: url(../images/header-bg.gif) repeat-y #013467;
}

a.aLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#089200; text-decoration: none;}
a:hover.aLink{text-decoration: none; color: #0fc305;}
a.mainLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#089200; text-decoration: none;}
a:hover.mainLink{text-decoration: none; color: #0fc305;}


#conf_nav_bar {
	background: #000066 url(http://www.worldcongress.com/events/HL13007/images/nav-bg.gif) repeat;
	}

#conf_nav a:hover {
	color:#17a54c;
	}

#conf_nav li {
	background:url(../images/nav-off.gif);
}	

#conf_nav li:hover, #conf_nav li.sfhover {
	background:url(http://www.worldcongress.com/events/HL13007/images/nav-on.gif);
	}


	.adhead {
background-color: #28874a;
border:1px solid;
border-color:#C5CDFD #5F5F5F #5F5F5F #C5CDFD;
color: #ffffff;
padding: 5px;
font-size: 14px;
font-weight:bold;
}
.grey{
background-color: #efefef;
color: #333333;
padding: 5px;
font-size: 11px;
font-style:italic;
}